html, body {
    height: 100%;
    max-height: 100%;
    font-size: 1rem;
}

body {
    padding: 0;
    margin: 0;
    font-family: comfortaa !important;
    color: #ffffff;
    background-color: #010329!important;
}

a {
    color: #00B7FF;
}

a:hover {
    text-decoration: none;
    color: #c82333;
}

.hide {
    display: none;
}

.hidden {
    visibility: hidden;
}

.block {
    display: block;
}

/* IMPORTED: START */

.preveiw-container {
    padding: 0 10px 0 20px;
}
.video-wrapper {
    width: 100%;
    height: 220px;
    background-color: #000000;
    position: relative;
}
.video-wrapper.webcam-wrapper {
    background-color: transparent;
}
.toggle-control {
    /* margin: 15px 0 0 5px; */
    margin-left: 15px;
}
.toggle-control:hover {
    opacity: 1;
}
.toggle-control.enabled {
    /* color: #3d9bff; */
    color: greenyellow;
}
.toggle-control.status-processing {
    cursor: not-allowed;
    opacity: 0.65;
    color: #ffffff;
}
.video-thumb {
    width: inherit;
    height: 100%;
    background-size: 100% auto;
    background-position: center center;
}
.video-thumb.placeholder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 1.8rem;
    position: absolute;
}

.player-controls-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    height: inherit;
    width: 100%;
    position: absolute;
    z-index: 1;
}
.player-controls {
    height: 40px;
    width: 100%;
    background-color: rgba(1, 3, 41, 0.55);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 3px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.player-controls-wrapper:hover .player-controls {
    background-color: rgba(1, 3, 41, 0.95);
}
.player-control {
    border: none;
    color: #ffffff;
    background-color: transparent;
    padding: 3px 14px;
    border-radius: 6px;
    outline: none !important;
    font-size: 1.2rem;
    cursor: pointer;
}
.player-control:hover {
    background-color: #000;
}
#preview-player {
    margin: 10px 0;
    height: 100%;
}
#preview-player [data-player] {
    max-width: 100%;
}
#preview-player [data-no-op-msg] {
    font-size: 1.15em;
    padding: 0 10%;
    text-align: center;
}
#preview-player .player-poster {
    /* background-size: auto 100%; */
    background-size: 105% auto;
    border-radius: 4px;
}
#preview-player .container[data-container] {
    max-width: 100%;
}
.player-container {
    /* border: 1px solid black; */
    border: none;
    height: inherit;
    position: relative;
    overflow: hidden;
}
#player {
    position: relative;
    width: 100%;
    max-width: 350px;
    max-height: 220px;
}
.mbr-controls {
    display: none;
}
div.player-error-screen__content[data-error-screen] {
    margin-top: 0;
    font-size: 1rem;
}
div.player-error-screen__title[data-error-screen] {
    font-weight: 400;
    line-height: auto;
}
div.player-error-screen__message[data-error-screen] {
    text-transform: lowercase;
}
div.player-error-screen__code[data-error-screen] {
    display: none;
}
.player-loading-indicator {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: inherit;
    font-size: 1rem;
}
.player-loading-indicator .fa-spin {
    font-size: 1.5rem;
    margin-bottom: 6px;
}

.player-controls-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    height: inherit;
    width: 100%;
    position: absolute;
    z-index: 1;
}
.player-controls {
    height: 40px;
    width: 100%;
    /* background-color: rgba(1, 3, 41, 0.55); */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 3px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.player-controls-wrapper:hover .player-controls {
    background-color: rgba(1, 3, 41, 0.95);
}
.player-control {
    border: none !important;
    color: #ffffff;
    background-color: transparent;
    padding: 3px 14px;
    border-radius: 6px;
    outline: none !important;
    font-size: 1.5rem;
    cursor: pointer;
}
.player-control:hover {
    background-color: #000;
}
#preview-player {
    margin: 10px 0;
    height: 100%;
}
#preview-player [data-player] {
    max-width: 100%;
}
#preview-player [data-no-op-msg] {
    font-size: 1.15em;
    padding: 0 10%;
    text-align: center;
}
#preview-player .player-poster {
    /* background-size: auto 100%; */
    background-size: 105% auto;
    border-radius: 4px;
}
#preview-player .container[data-container] {
    max-width: 100%;
}
.player-container {
    border: none !important;
    height: inherit;
    position: relative;
    overflow: hidden;
}
#webcam-player {
    position: relative;
    width: 100%;
    max-width: 350px;
    max-height: 220px;
}
.mbr-controls {
    display: none;
}
div.player-error-screen__content[data-error-screen] {
    margin-top: 0;
    font-size: 1rem;
}
div.player-error-screen__title[data-error-screen] {
    font-weight: 400;
    line-height: auto;
}
div.player-error-screen__message[data-error-screen] {
    text-transform: lowercase;
}
div.player-error-screen__code[data-error-screen] {
    display: none;
}
.player-loading-indicator {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: inherit;
    font-size: 1rem;
}
.player-loading-indicator .fa-spin {
    font-size: 1rem;
    margin-bottom: 6px;
}
.player-loading-indicator .icon {
    font-size: 2rem;
    margin-bottom: 8px;
    text-align: center;
}
.video-controls {
    background-color: rgba(1, 3, 41, 0.56);
    color: black;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: inherit;
    width: 100%;
    z-index: 99;
}
.video-controls.stream-ready {
    background-color: transparent !important;
}
.video-controls > div {
    opacity: 1;
    width: 100%;
}
.video-controls:hover > div {
    opacity: 1;
}
.video-controls button {
    background-color: #dc3545 !important;
    /* background-color: rgba(1,3,41, 0.52) !important;
    border: none !important; */
}
.video-controls button:hover {
    opacity: 0.75;
}
.video-controls .head {
    -webkit-box-flex:0.75;
    -ms-flex:0.75;
    flex:0.75;
    padding: 10px;
}
.video-controls .main {
    -webkit-box-flex:2;
    -ms-flex:2;
    flex:2;
}
.video-controls .main .actions-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    width: 100%;
}
.video-controls .main .actions-container button {
    padding-left: 15px;
    padding-right: 15px;
}
.video-controls .bottom {
    -webkit-box-flex:0.7;
    -ms-flex:0.7;
    flex:0.7;
    padding: 0 20px;
}
.video-controls .bottom .actions-container {
    text-shadow: 0 0 4px rgba(0,0,0, 0.15)
}
.video-controls .bottom button {
    background-color: rgba(1,3,41, 0.65) !important;
    border: none !important;
}
.video-controls .rec-icon {
    display: inline-block;
    background: #e22537;
    color: white;
    padding: 2px 6px;
    border-radius: 3px;
    padding-top: 4px;
    line-height: 11px;
    padding-bottom: 5px;
}
.blurred {
    -webkit-filter: blur(1.5px);
    filter: blur(1.5px);
}

/* IMPORTED: END */

.default-preloader {
    width: 28px;
    height: 28px;
    background: url('/img/loader-small.gif') top left no-repeat;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -14px;
    margin-left: -14px;
}

.progress {
    height: 1.5rem;
}

#files {
    overflow-y: scroll !important;
    min-height: 320px;
}
@media (min-width: 768px) {
    #files {
        min-height: 0;
    }
}

#debug {
    overflow-y: scroll !important;
    height: 180px;
}


/* These are for the single examle */
.preview-img {
    width: 64px;
    height: 64px;
}

form.active {
    border-color: red !important;
}

form .progress {
    height: 38px;
}

.dm-uploader.active {
    border-color: red;
    border-style: solid;
}

.full-width {
    width: 100%;
}

.cursor-pointer {
    cursor: pointer;
}

.video-file-input {
    text-indent: -999px;
}

body.dragging, body.dragging * {
    cursor: move !important;
}

.dragged {
    position: absolute;
    opacity: 0.5;
    z-index: 2000;
}

ol.example li.placeholder {
    position: relative;
    /** More li styles **/
}

ol.example li.placeholder:before {
    position: absolute;
    /** Define arrowhead **/
}

.list-no-style {
    list-style: none;
}

ul.videos-sortable {
    padding-left: 15px;
    width: 100%;
}

ul.videos-sortable > li {
    display: inline-block;
    width: 100%;
    margin: 5px 0;
    border-bottom: 1px dashed #6b79a2;
}

ul.videos-sortable > li > span {
    margin-top: 6px;
    display: inline-block;
}

.edit-item, .delete-item {
    float: right;
    cursor: pointer;
    margin: 0;
    padding: 3px 6px;
    color: #f7f7f7;
    opacity: .8;
    border-radius: 2px;
    background-color: transparent;
    border: 1px solid transparent;
    transition: all .2s ease-in-out;
}

.edit-item:hover, .delete-item:hover {
    color: #f7f7f7;
    background-color: hsla(0,0%,100%,.3);
    border-color: hsla(0,0%,100%,.3);
}

ul.sortable-list {
    display: inline-block;
}

ul.sortable-list .placeholder {
    min-height: 28px;
    border-radius: 4px;
    border: 1px dashed #6b79a2;
    margin-bottom: 0;
    margin-top: 10px;
}

ul.sortable-list > li {
    cursor: move;
}

.icon-left {
    margin-right: 8px;
}

.icon-right {
    margin-left: 8px;
}

.error-message {
    color: #ff6800;
    margin: 15px;
    text-align: center;
}

.dm-uploader {
    opacity: .75;
    position: relative;
    border: 1px dashed #6b79a2;
    border-radius: 7px;
}

.overlay-greyed {
    position: absolute;
    opacity: 0.2;
    background: #999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.btn-generic {
    background-color: #dc3545;
    color: #fff;
    padding: 8px 20px;
    font-size: 1.2rem;
    border-radius: 4px;
    border: 1px solid #dc3545;
    outline: none;
    transition: all .2s ease-in-out;
    cursor: pointer;
}

#sidebarModal {
    right: 0 !important;
}

#sidebarModal .modal-dialog {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 350px;
    max-width: 400px !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    height: 100%;
}

#sidebarModal .modal-content {
    background-color: #141642 !important;
    color: #f7f7f7 !important;
    padding: 10px;
    border: 0;
    border-radius: 0;
    min-height: 100%;
    height: auto;
}

#sidebarModal .modal-button {
    border: none;
    padding: 7px 30px;
    font-size: 1.3rem;
    color: #f7f7f7;
    background-color: transparent;
    text-transform: capitalize;
    transition: all .2s ease-in-out;
    cursor: pointer;
    border-radius: 50px;
    outline: none;
}

#sidebarModal .modal-button:hover {
    background-color: #0d0f3d;
}

#sidebarModal .modal-button.highlight {
    background-color: #ab3147;
}

#sidebarModal .modal-button.highlight:hover {
    background-color: #8d1d32;
}

#sidebarModal .modal-header .modal-title {
    font-size: 1.5rem !important;
    letter-spacing: -.3px;
}

#sidebarModal form {
    height: auto;
    min-height: 100%;
}

#sidebarModal .label {
    font-size: 1.2rem;
    opacity: .65;
    text-transform: capitalize;
}

#sidebarModal .modal-header,
#sidebarModal .modal-body,
#sidebarModal .modal-footer {
    border: 0 !important;
    padding: 1rem;
}

#sidebarModal .modal-footer {
    -ms-flex-pack: center;
    justify-content: center;
}

#sidebarModal .modal-button {
    border: none;
    padding: 7px 30px;
    color: #f7f7f7;
    background-color: transparent;
    text-transform: capitalize;
    font-size: 1.3rem;
    transition: all .2s ease-in-out;
    cursor: pointer;
    border-radius: 50px;
    outline: none;
}

input {
    display: block;
    width: 100%;
    height: auto !important;
    margin: 7px 0;
    padding: 10px 14px;
    color: #fff;
    background-color: #010329;
    border: none;
    border-radius: 2px;
}

.placeholder {
    font-size: 2rem;
    opacity: .75;
    margin: 15px 0;
}

.font-sm {
    font-size: 1rem;
}

.font-md {
    font-size: 1.5rem;
}

.font-lg {
    font-size: 2rem;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-danger:hover {
    color: #fff;
    background-color: #c82333;
    border-color: #bd2130;
}

.card {
    background-color: #040632;
    margin-left: 10px;
    margin-right: 10px;
}

a.btn-danger:hover, .btn-danger a:hover {
    text-decoration: none !important;
}

.logo-icon {
    width: 92px;
    display: inline-block;
    vertical-align: top;
}

.navbar {
    height: 60px;
    padding: 12px;
    padding-top: 20px;
    color: #f7f7f7;
    box-sizing: border-box;
    display: block;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.content-container {
    padding: 20px 0 40px;
}

.view-wrapper {
    color: #f7f7f7;
    margin-top: 40px;
}

.title {
    padding: 5px 0;
    font-size: 2rem;
}

.title input {
    margin: 0;
    padding: 2px 3px;
    color: inherit;
    background-color: transparent;
    border: none;
    width: auto;
    display: inline-block;
    transition: all .2s ease-in-out;
    border-radius: 2px;
}

.avatar-badge {
    width: 42px;
    height: 42px;
    color: #fff;
    display: inline-block;
    text-align: center;
    background-color: #282c83;
    margin-top: -5px;
    padding: 12px 10px;
    box-sizing: border-box;
    border-radius: 100px;
    font-size: 1.4rem;
}

.badge-arrow {
    font-size: 1.3rem;
    margin-left: 7px;
}

.stat-container .value {
    display: inline-block;
    font-size: 2rem;
    font-weight: 600;
    margin-right: 3px;
    height: 34px;
}

.label {
    font-size: 1.2rem;
    opacity: .65;
    text-transform: capitalize;
}

.stat-container .label {
    font-size: 1.2rem;
    opacity: .65;
    text-transform: capitalize;
}

.head-button {
    margin: 0;
    padding: 10px;
    color: inherit;
    opacity: .8;
    border-radius: 2px;
    background-color: transparent;
    border: 1px solid transparent;
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.head-button:hover {
    background-color: hsla(0,0%,100%,.3);
    border-color: hsla(0,0%,100%,.3);
}

.head-button .icon {
    display: inline-block;
    margin-right: 2px;
}

.uploaded-preview-container {
    margin-top: 50px;
}

.btn-outline-danger {
    color: #dc3545;
    background-color: transparent;
    background-image: none;
    border-color: #dc3545;
}

.source-switch-container {
    float: right;
    clear: both
}

.txt-12 {
    font-size: 1.2rem;
}

.field-container {
    width: 100%;
    padding: 10px 0;
}

.input {
    display: block;
    width: 100%;
    height: auto!important;
    margin: 10px 0;
    padding: 10px 14px;
    color: #fff;
    background-color: #17193e;
    border: none;
    border-radius: 2px;
}

.modal-button {
    border: none;
    padding: 8px 30px;
    color: #f7f7f7;
    background-color: transparent;
    text-transform: capitalize;
    font-size: 1.3rem;
    transition: all .2s ease-in-out;
    cursor: pointer;
    border-radius: 50px;
    outline: none!important;
}

.modal-button-sm {
    padding: 5px 12px;
    font-size: 1.1rem;
}

.modal-button.highlight {
    background-color: #ab3147;
}
.modal-button.highlight:hover {
    background-color: #8d1d32;
}

.light-bg {
    background-color: #17193e;
}

.b-radius-m {
    border-radius: 0.5rem;
}

.container {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

.container .chat {
    height: 100%;
    max-height: 100%;
    width: 100%;
    background: #010329;
    clear: both;
    overflow: hidden;
    padding-bottom: 0;
    margin-bottom: 0;
}

.chat .chat-message {
    clear: both;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.chat .chat-message textarea {
    color: #ffffff;
    background: #17193e;
    font: 1.1rem "Roboto", Arial, sans-serif;
    height: 4.5rem;
}

.castr-input {
    color: #ffffff;
    background: #17193e !important;
    font: 1.1rem "Roboto", Arial, sans-serif;
    height: 1rem !important;
}

.chat .chat-message textarea::placeholder {
    color: #ffffff;
}

.chat .chat-history {
    padding: 1rem 2.25rem 0 2.25rem;
    margin-bottom: 0;
    width: 100%;
    height: auto;
    max-height: none;
    position: fixed;
    top: 7rem;
    bottom: 10rem;
    overflow-y: auto;
}

.chat .chat-history .message-data {
    float: left;
    margin-bottom: 0;
    margin-right: 5px;
}

.chat .chat-history > ul > li {
    margin-bottom: 15px;
    clear: both;
    display: block;
    overflow: hidden;
}

.chat .chat-history .message-data .message-data-name {
    color: #ffb6cc;
    font-size: 1.1rem;
}

.chat .chat-history .message {
    margin-bottom: 0;
    display: inline;
    padding: 0;
    font-size: 1.1rem;
}

.users-list {
    background: #010329;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.users-list > ul {
    margin-top: 50px;
}

.users-list > ul > li {
    padding-left: 50px;
}

.chat .chat-header .chat-num-users {
    cursor: pointer;
}

.chat .chat-header .user-name {
  font-size: 1.1rem;
  color: #ffffff;
  opacity: 0.6;
}

.chat .chat-header .chat-num-users,
.room .room-header .room-num-rooms {
    color: #ffffff;
}

.close-dialog {
    position: absolute;
    top: 20px;
    right: 40px;
    font-size: 2.7rem;
    color: #ccf;
    cursor: pointer;
}

.chat .chat-header .chat-about {
    float: right;
    margin-top: 0;
    padding-left: 0.5rem;
    font-size: 0.9rem;
}

.chat-users-icon {
    cursor: pointer;
    font-size: 1.3rem;
    margin-top: 0;
}

.social-buttons > a{
    width: 80%;
}

.social-buttons .loginBtn {
    width: 100%;
}

.logout-btn {
    float: right;
    display: inline-block;
    color: #D8DADF;
    font-size: 1.6rem;
    margin-left: 1.5rem;
}

.chat-message button,
.room-create button,
.controls a {
    font-size: 0.8rem;
}

.chat-message button {
    padding: 0.6rem 4rem;
}

.chat-header {
    display: flex;
    align-items: center;
    padding: 1.25rem 2rem;
    height: 7rem;
}

.chat-header .user-info {
    display: flex;
    align-items: center;
    width: 40%;
}

.chat-header .header-actions {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 60%;
}

.smiley {
    width: 1rem;
    height: 1rem;
}

.send-chat-message-btn {
    margin-left: 2rem;
}

.chat-end-controls {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.smiley-container {
    position: absolute;
    top: 1.75rem;
    right: 2.5rem;
}

.smiley-container .smiley-opener {
    background: url('/img/smileys/032-happy-5.svg');
    display: block;
    width: 1.5rem;
    height: 1.5rem;
}

.smiley-card {
    display: none;
    width: 12rem;
    position: absolute;
    bottom: 1.6rem;
    right: 0;
    opacity: 0.9;
    background-color: #d49ca9;
}

.smiley-card .card-text {
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 9.5rem;
}

.smiley-card .card-body {
    padding: 0.5rem;
}

.smiley-inserter-container {
    padding: 0.25rem;
    display: inline-block;
}

.smiley-inserter {
    width: 1.25rem;
    height: 1.25rem;
}

.login-page {
    max-width: 25rem;
    padding: 0;
    margin: auto;
    min-width: 19rem;
}

.login-page .form {
    padding: 2.5rem;
    margin: 0 auto;
    max-width: none;
    background-color: transparent;
}

.btn-social {
    min-width: 14rem;
    height: 2.2rem;
}

.btn-social>:first-child {
    width: 2rem;
    font-size: 1.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
}